<?xml version="1.0" encoding="UTF-8"?>
<web-app id="WebApp_ID" version="2.4" xmlns="http://java.sun.com/xml/ns/j2ee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd">
    <display-name>
	SDMS
    </display-name>
    <servlet>
        <description>
        </description>
        <display-name>
		LogIn
        </display-name>
        <servlet-name>LogIn</servlet-name>
        <servlet-class>
		LogIn
        </servlet-class>
    </servlet>
    <servlet>
        <description>
        </description>
        <display-name>
		CreateUser
        </display-name>
        <servlet-name>CreateUser</servlet-name>
        <servlet-class>
		CreateUser
        </servlet-class>
    </servlet>
    <servlet>
        <servlet-name>NewMeeting</servlet-name>
        <servlet-class>NewMeeting</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>Roomlist</servlet-name>
        <servlet-class>Roomlist</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ViewInvites</servlet-name>
        <servlet-class>ViewInvites</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AcceptMeeting</servlet-name>
        <servlet-class>AcceptMeeting</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>RejectMeeting</servlet-name>
        <servlet-class>RejectMeeting</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ProposeRoomList</servlet-name>
        <servlet-class>ProposeRoomList</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ProposalbyParticipant</servlet-name>
        <servlet-class>ProposalbyParticipant</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>GetMeetingResults</servlet-name>
        <servlet-class>GetMeetingResults</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>renegroomlist</servlet-name>
        <servlet-class>regnegold</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AcceptedMeetings</servlet-name>
        <servlet-class>AcceptedMeetings</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>Renegotiated</servlet-name>
        <servlet-class>Renegotiated</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ExistingList</servlet-name>
        <servlet-class>ExistingList</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>Signup</servlet-name>
        <servlet-class>Signup</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DeleteUser</servlet-name>
        <servlet-class>DeleteUser</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>Addroom</servlet-name>
        <servlet-class>Addroom</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DeleteRoom</servlet-name>
        <servlet-class>DeleteRoom</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>CancelMeeting</servlet-name>
        <servlet-class>CancelMeeting</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>negotiatemeeting</servlet-name>
        <servlet-class>negotiatemeeting</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>confirmnegotiate</servlet-name>
        <servlet-class>confirmnegotiate</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>regnegroomlist</servlet-name>
        <servlet-class>regnegroomlist</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>LogIn</servlet-name>
        <url-pattern>/LogIn</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CreateUser</servlet-name>
        <url-pattern>/CreateUser</url-pattern>
    </servlet-mapping>
    <welcome-file-list>
        <welcome-file>index.jsp</welcome-file>
    </welcome-file-list>
    <servlet-mapping>
        <servlet-name>NewMeeting</servlet-name>
        <url-pattern>/NewMeeting</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>Roomlist</servlet-name>
        <url-pattern>/Roomlist</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ViewInvites</servlet-name>
        <url-pattern>/ViewInvites</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AcceptMeeting</servlet-name>
        <url-pattern>/AcceptMeeting</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>RejectMeeting</servlet-name>
        <url-pattern>/RejectMeeting</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ProposeRoomList</servlet-name>
        <url-pattern>/ProposeRoomList</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ProposalbyParticipant</servlet-name>
        <url-pattern>/ProposalbyParticipant</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>GetMeetingResults</servlet-name>
        <url-pattern>/GetMeetingResults</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AcceptedMeetings</servlet-name>
        <url-pattern>/AcceptedMeetings</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>Renegotiated</servlet-name>
        <url-pattern>/Renegotiated</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ExistingList</servlet-name>
        <url-pattern>/ExistingList</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>Signup</servlet-name>
        <url-pattern>/Signup</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DeleteUser</servlet-name>
        <url-pattern>/DeleteUser</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>Addroom</servlet-name>
        <url-pattern>/Addroom</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DeleteRoom</servlet-name>
        <url-pattern>/DeleteRoom</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>CancelMeeting</servlet-name>
        <url-pattern>/CancelMeeting</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ProposeRoomList</servlet-name>
        <url-pattern>/ProposeRoomList</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>negotiatemeeting</servlet-name>
        <url-pattern>/negotiatemeeting</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>confirmnegotiate</servlet-name>
        <url-pattern>/confirmnegotiate</url-pattern>
    </servlet-mapping>
    <servlet>
        <servlet-name>MeetingConfirmed</servlet-name>
        <servlet-class>MeetingConfirmed</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>MeetingConfirmed</servlet-name>
        <url-pattern>/MeetingConfirmed</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>regnegroomlist</servlet-name>
        <url-pattern>/regnegroomlist</url-pattern>
    </servlet-mapping>
    <servlet>
        <servlet-name>CancelMeetings</servlet-name>
        <servlet-class>CancelMeetings</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>CancelMeetings</servlet-name>
        <url-pattern>/CancelMeetings</url-pattern>
    </servlet-mapping>
    <session-config>
        <session-timeout>2</session-timeout>
    </session-config>
</web-app>
